Generate timestamp in ticks. The value is in ticks (100-nanosecond intervals since 1 January 0001). Uses UTC.
GET
/generate/timestamp/ticks
const url = 'https://api.tophhie.cloud/generate/timestamp/ticks';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.tophhie.cloud/generate/timestamp/ticksResponses
Section titled “Responses”OK.
Media typeapplication/json
object
dateTime
required
string
ticks
required
string
Examplegenerated
{ "dateTime": "example", "ticks": "example"}
